namespace NetinaShop.Repository.Services.Abstracts;


public interface IDbInitializerService : IScopedDependency
{
    void Initialize();
    Task SeedDate(bool force = false);
    Task SeedRoles();
}